Bug 839394 - Directions are wrong on sync page when no repos are enabled
Directions are wrong on sync page when no repos are enabled
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Eric Helms
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 15:59 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:10:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-07-11 15:59:21 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 0.2.44-1.git.84.dba3f88.el6_3 

How reproducible:


Steps to Reproduce:
1. Create an empty org
2. Go to Sync Status page
3.
  
Actual results:
"There are no custom products or repositories enabled. Try enabling via Content Providers."

Expected results:
correct directions to the Repositories tab

Additional info:
Comment 1 Eric Helms 2012-12-18 11:00:38 EST
Upstream - https://github.com/Katello/katello/pull/1282
Comment 2 Eric Helms 2012-12-18 11:16:19 EST
Fixed here - ff05980a8668956757afa3db312e925ad87b8d65
Comment 3 Mike McCune 2013-08-16 14:10:00 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 4 Mike McCune 2013-09-19 14:10:00 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.